package com.dahe.mylibrary.net;

import java.util.ArrayList;
import java.util.List;

/**
 * Created by Administrator on 2018\8\26 0026.
 */
public class PagerBean<T> {
    private int total;
    private int count;
    private int more;

    private ArrayList<T> rows;

    public ArrayList<T> getRows() {
        return rows;
    }

    public void setRows(ArrayList<T> rows) {
        this.rows = rows;
    }

    public int getTotal() {
        return total;
    }

    public void setTotal(int total) {
        this.total = total;
    }

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public int getMore() {
        return more;
    }

    public void setMore(int more) {
        this.more = more;
    }
}